@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../font/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
         local('MaterialIcons-Regular'),
         url(../font/MaterialIcons-Regular.woff2) format('woff2'),
         url(../font/MaterialIcons-Regular.woff) format('woff'),
         url(../font/MaterialIcons-Regular.ttf) format('truetype');
  }
  
  .material-icons {
   font-family: 'Material Icons';
   font-weight: normal;
   font-style: normal;
   font-size: 24px;  /* Preferred icon size */
   display: inline-block;
   line-height: 1;
   text-transform: none;
   letter-spacing: normal;
   word-wrap: normal;
   white-space: nowrap;
   direction: ltr;
  
   /* Support for all WebKit browsers. */
   -webkit-font-smoothing: antialiased;
   /* Support for Safari and Chrome. */
   text-rendering: optimizeLegibility;
  
   /* Support for Firefox. */
   -moz-osx-font-smoothing: grayscale;
  
   /* Support for IE. */
   font-feature-settings: 'liga';
  }


*{margin: 0px; text-decoration: none; font-family: "Inter", sans-serif; font-style: normal; outline: 0px; }
body{background: /*url(../img/slox.png) no-repeat center top white; */ #f3f6f2; background-size: 100% auto; color: #1d343b;}
.inx{margin: auto; width: 900px;}
.inxo{margin: auto; width: 900px;}
p, span, i{font-weight:300;}
.or{background: #00489f;}
.gr{background: #00489f;}
.gre{background: rgb(51, 151, 51);}
.re{background: rgb(64, 209, 110);}
.ree{background: #494F48;}
.pa30{padding:30px;}
.pa10{padding:15px; color: white; text-align: center;}

.top_pac{}
.cop{overflow: auto;}

.menu{background: url(../img/slob.png) no-repeat center center #494F48; background-size: cover; padding-top: 0px;}
.menu a{color: #fff;}
.menu .cop{ padding-top: 130px; }
.menu .cop img{ }
.menu .cop a{display: block; text-transform: uppercase; padding: 10px 15px; background-color: #00489f; float: left; font-family: "Inter", sans-serif; font-size: 18px; font-weight: 900;} 
.submenu{background: #00489f; overflow: auto; padding: 10px;}

.menu .cop .icon{margin-right:30px; padding-left:0px; padding-bottom:0px; float: none; text-align: ;}
.menu .cop .icon img{width: 250px;}

.submenu a{color: #00489f; font-family: "Inter", sans-serif; text-decoration: underline;}
.submenu b{background: #00489f; font-family: "Inter", sans-serif; padding: 7px; padding-left: 15px; padding-right: 15px; display: inline-block; color:white; border-radius:20px; font-size:13px;}
.submenu span{ font-family: "Inter", sans-serif; display: inline-block; font-size:15px; color: #00368b; font-weight: 600;}

.card{background: white; padding:0px; padding-bottom: 20px;}
.card a{background: #00489f; color: #182c4d; border-radius: 2px; font-family: "Inter", sans-serif; display: inline-block; padding:9px; padding-right: 20px; padding-left: 20px; font-size: 17px; font-weight: 600;}
.card strong{color: #1e3150; text-transform: uppercase; font-family: "Inter", sans-serif; }
.card p{ padding-top: 15px; padding-bottom: 15px; font-size:18px; color: #2d4c55; }

.slide{ background:url(../img/sli.png) no-repeat center top #00368b; background-size: cover; color: white; padding:10px; padding-bottom:10px;}
.slide .cop{ color: #00489f; padding:20px; padding-bottom:20px; padding-left: 0px;}
.slide .cop h2{ text-transform: uppercase; font-family: "Inter", sans-serif; font-size: 16px; padding: 8px; margin-bottom: 15px; background: #00489f; display: inline-block; border-radius: 3px; color:#15538d;}
.slide .cop h4{ text-transform: uppercase; font-family: "Inter", sans-serif; font-size: 50px; line-height: 55px; width: 68%; text-shadow: 4px 4px 4px #314069;}
.slide .cop h3{ color: white; font-size: 19px; width: 40%; padding-top: 15px;}

.content{padding: 20px; padding-top: 30px; padding-bottom: 40px; background: /* url(../img/cont.png) center */ ;}
.content .cop{display: grid; grid-template-columns: 3fr 1fr; gap: 25px;}

.logo{width: 350px;}

.big_date{padding: 60px 20px;  font-weight: 900; text-align: center; background: url(../img/chej.png) no-repeat right top #EEF6ED; background-size: auto 150%; }
.big_date h1{text-transform: uppercase; font-weight: 900; font-size: 24px; margin-bottom: 14px;}
.big_date span{display: block; width: 55%; margin: auto; font-size: 31px;}

.site_pac{padding: 30px;}
.site_pac .site{display: grid; grid-template-columns: 170px 4fr; grid-gap: 10px; padding: 12px; border: solid 1px rgb(159, 168, 185); margin-bottom: 14px;}
.site .icoo{display: block;}
.site .icoo img{width: 100%;}
.site strong{display: block; color: #00489f; overflow: auto;}
.site strong a{color: #00489f; font-family:'bla';}
.site strong span{display: block; color: rgb(78, 90, 112); float: right; font-size: 14px;}
.site strong span i{ font-family:'bla'; font-size: 15px;}
.site p{font-size: 15px; padding-top: 5px;}
.site p a{color: #00489f; text-decoration: underline; display: block;}

.sub{background: #00489f; color: #fff; border-radius: 2px; font-family: "Inter", sans-serif; display: inline-block; padding:13px; padding-right: 20px; padding-left: 20px; font-size: 13px; font-weight: 600;}

.left_main{ background:; background: ;}
.right_pan{ background:; color: #1e3150; }
.right_pan p{ font-size: 12.5px;}
.right_pan strong{ display: block; text-transform: uppercase; font-size: 18px; color: #1e3150; margin-bottom: 10px;}
.right_pan .form{display: grid; grid-template-columns: 1fr; grid-gap: 10px;}
.right_pan .form input{ border:0px; padding:12px; border-radius: 2px; border:0px; background: #fff;}
.right_pan .form .sub{background: #00489f; color: #fff; border-radius: 2px; font-family: "Inter", sans-serif; display: inline-block; padding:13px; padding-right: 20px; padding-left: 20px; font-size: 13px; font-weight: 600;}
.right_pan .griparte{display: grid; grid-template-columns: 1fr 1fr; grid-gap: 10px;}
.right_pan .griparte a{display: block;}
.right_pan .griparte a img{display: block; width:100%;}

.i1{display: grid; grid-template-columns: 1fr; grid-gap:17px; color: ; width: 500px; margin: auto;}
.i2{display: grid; grid-template-columns: 1fr 3fr; grid-gap:17px; color: black;}
.inpox i{display: block;} 
.inpox input{border:solid 1px black; padding:12px; border-radius: 2px; background: #fff;}
.inpox .sub{background: #00489f;}
.inpox select{border:0px; padding:12px; border-radius: 2px; border:0px; background: #fff;}
.inpox #teleIndic{border: 0px; padding: 7px; border-radius: 0px; font-weight:900; text-align:center; font-size: 21px;}
.inpox textarea{border:0px; padding:12px; border-radius: 2px; border:0px; background: #fff;}
.hint{padding: 20px 0px;}
.raisedButton{background: #00489f; color: #AAF6A0; border-radius: 2px; font-family: "Inter", sans-serif; display: inline-block; padding:13px; padding-right: 20px; padding-left: 20px; font-size: 13px; font-weight: 600;}

.plain{color: #49526b;}
.plain b{display: block; padding-bottom: 5px;}
.plain a{display: block; padding: 10px; border-top: solid 1px #49526b; color: #49526b; padding-left: 0px;}

.propac{ padding-top: 8px;}
.prono{background: ; padding:30px 0px; }
.prono h4{font-weight: normal; font-size: 15px; }
.progri{display: grid; grid-template-columns: 1.8fr 3fr; gap: 4px; padding-top: 15px; font-size: 20px; border-radius: 4px;}
.progri strong{display: block; padding: 5px; color: white; text-align: center; font-family: "Inter", sans-serif; font-style: italic;}
.progri em{display: block; font-family: "Inter", sans-serif; background: ;}
.progri em b{display: inline-block; padding: 5px 15px; font-family: "Inter", sans-serif; text-align: center; background: #EEF6ED; float: left; margin-right: 6px; color: #5C645C; font-weight: 600; font-size: 20px; border-radius: 4px; border-right:solid 5px #00489f; font-style: italic;}

title{text-transform: capitalize;}

.news img{margin: 20px 0px;}

.tito{display: block; color: #5C645C; text-transform: uppercase; font-size: 20px; }

.grid2{display: grid; grid-template-columns: 1fr; padding:30px; grid-gap: 10px;}

.foot{color: #EEF6ED; background: #00489F; font-size: 11.9px;}
.foot .inx{background:; padding-top: 40px;padding-bottom: 40px; text-align: left; }
.foot .inx img{ width:180px; }

.tags{padding: 20px; background:#fff; text-align:center; }
.tags b{background: white; display: inline-block; padding: 8px 15px; border-radius: 20px; margin: 5px; color: #494F48; border: solid 1px #E6EBE6; font-weight: 300;}

.topo{background: #00489f; font-size: 12.3px; padding: 14px; color: rgb(114, 177, 255);}
.topo .in{overflow: auto;}
.topo .in span{display: block; float: right; font-weight: 700; }

.newx{padding: 50px 20px; background:#F3F6F2;} 
.newx .in{ display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap: 21px;}
.item_new{border-radius: 3px; background: white; overflow: hidden;}
.item_new i{display: block; height: 150px;}
.deet{padding: 15px; color: dimgray;  }
.deet h2{text-transform:uppercase; font-size:17px; padding-bottom: 12px;}
.deet p{ font-size:12.5px; line-height:20px; }

@media (max-width:1100px ) {
    .inx{width:100%;}
	.inxo{width:auto;}
  .content .cop{display: grid; grid-template-columns: 1fr; grid-gap: 0px;}

  .slide{background:#00489f ; padding:20px; padding-bottom:40px;}
  .slide .cop{ color: white; padding:0px; padding-bottom:20px; padding-left: 0px; }
  .slide .cop h2{ text-transform: uppercase; font-family: "Inter", sans-serif; font-size: 20px; padding-bottom: 15px;}
  .slide .cop h4{ text-transform: uppercase; font-family: "Inter", sans-serif; font-size: 35px; line-height: 55px; width: 100%;}
  .slide .cop h3{ color: white; font-size: 17px; width: 100%; padding-top: 15px;}

  .menu{ padding-top: 0px;}
  .menu .cop{text-align: center;}
  .menu .cop a{display: block; text-transform: uppercase; padding: 15px; float: none; font-family: "Inter", sans-serif; font-size: 15px;}
  .menu .cop .icon{margin-right:30px; padding-left:15px; padding-bottom:15px; padding: 15px; margin-bottom: 60px;}
  .menu .cop .home{border-bottom:0px; padding-left:15px;} 
   
  .propac{ padding:0px; padding-top: 8px;}

  .progri{display: grid; grid-template-columns: 1fr 2.5fr; grid-gap: 8px; padding-top: 15px; font-size: 15px;}
  .progri em b{display: inline-block; padding: 9px; font-family: "Inter", sans-serif; text-align: center; background: ; float: left; margin-right: 6px; color: #5C645C; font-weight: 600; font-size: 20px; border-radius: 4px; }
}
@media (max-width:665px ) {
	.site_pac .site{display: grid; grid-template-columns: 1fr; grid-gap: 10px; padding: 12px; border: solid 1px rgb(159, 168, 185); margin-bottom: 14px;}
    .big_date{padding: 60px 20px;  font-weight: 900; text-align: center; background: url(../img/chej.png) no-repeat right bottom #EEF6ED; background-size: auto 70%; }
    .big_date h1{text-transform: uppercase; font-weight: 900; font-size: 24px; margin-bottom: 14px;}
    .big_date span{display: block; width: auto; margin: auto; font-size: 31px;}

    .newx .in{display: grid; grid-template-columns: 1fr; gap: 15px;}
    .right_pan{margin-top: 60px;}
    }